<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UpstreamCause>
          <upstreamProject>Project_Protect</upstreamProject>
          <upstreamUrl>job/Project_Protect/</upstreamUrl>
          <upstreamBuild>21</upstreamBuild>
          <upstreamCauses>
            <hudson.model.Cause_-UserIdCause/>
          </upstreamCauses>
        </hudson.model.Cause_-UpstreamCause>
      </causes>
    </hudson.model.CauseAction>
    <hudson.model.ParametersAction>
      <parameters>
        <hudson.model.StringParameterValue>
          <name>p4.label</name>
          <description>Choose a perforce label or leave empty for head revision</description>
          <value></value>
        </hudson.model.StringParameterValue>
      </parameters>
    </hudson.model.ParametersAction>
    <org.jenkinsci.plugins.envinject.EnvInjectPluginAction plugin="envinject@1.90">
      <build class="build" reference="../../.."/>
    </org.jenkinsci.plugins.envinject.EnvInjectPluginAction>
    <org.jenkinsci.plugins.p4.tagging.TagAction plugin="p4@1.2.0">
      <tags/>
      <credential>f648c52a-1515-4f33-99ba-bd774ffa7b7e</credential>
      <client>jenkins--Project_Pack_Data</client>
      <buildChange class="int">568669</buildChange>
    </org.jenkinsci.plugins.p4.tagging.TagAction>
    <jenkins.model.InterruptedBuildAction>
      <causes class="com.google.common.collect.ImmutableList">
        <jenkins.model.CauseOfInterruption_-UserInterruption>
          <user>anonymous</user>
        </jenkins.model.CauseOfInterruption_-UserInterruption>
      </causes>
    </jenkins.model.InterruptedBuildAction>
    <com.sonyericsson.rebuild.RebuildAction plugin="rebuild@1.22"/>
  </actions>
  <queueId>9</queueId>
  <timestamp>1426088004392</timestamp>
  <startTime>1426088005326</startTime>
  <result>ABORTED</result>
  <duration>67150</duration>
  <charset>windows-1252</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>D:\Workspaces\Project_Pack_Data</workspace>
  <hudsonVersion>1.601</hudsonVersion>
  <scm class="org.jenkinsci.plugins.p4.changes.P4ChangeParser" plugin="p4@1.2.0"/>
  <culprits class="com.google.common.collect.RegularImmutableSortedSet">
    <string>Kevin</string>
  </culprits>
</build>